/*
Theme Name: Divi Child
Template: Divi
Author: Sheville Media
Version: 1.0.55
*/

:root {
  --headingFont: 'termina';
}

body, nav a {
	font-weight: 400;
}

h1, h2, h3, h4, h5, h6, nav a {
  font-family: var(--headingFont) !important;
}

hr {
	border: none;
	border-top: 2px solid #55bbc3;
}

sup {
    font-size: 10px;
    bottom: .8em;
}

sub, sup {
    height: 0;
    line-height: 1;
    position: relative;
	vertical-align: baseline; 
}

.nav li ul {
    border-top: 1px solid #5BC4CD !important;
    overflow: hidden;
}

#top-menu li.mega-menu.mega-menu-parent li > .sub-menu {
	width: 90% !important;
}

#top-menu li.mega-menu > ul > li > a {
	padding-left: 0;
}

@media only screen and (min-width: 768px) {
    #et-info { float:right !important; }
}

.spacer {
  text-align: center;
}

.et_pb_toggle .et_pb_toggle_title:before {
    right: auto;
    left: 0;
}

.et_pb_toggle .et_pb_toggle_title, .et_pb_toggle h5.et_pb_toggle_title {
    padding: 0 0 0 25px;
}

.et_pb_toggle_content {
	padding-left: 25px;
}

.entry-content table:not(.variations) {
	background-color: white;
	border: 1px solid #eee;
	margin: 0 0 15px;
	text-align: left;
	width: 100%
}

.entry-content thead th,.entry-content tr th {
	color: #555;
	font-weight: 700;
	padding: 9px 24px
}

.entry-content tr td {
	border-top: 1px solid #eee;
	padding: 6px 24px
}

/* js cookie plugin */
.ccco-banner-buttons a[data-ccco="accept"] {
	color: white !important;
}


/* old cookie plugin */
/* .btn-cookie {
    background: #5BC4CD !important;
    box-shadow: unset !important;
    border-radius: 0 !important;
    text-shadow: unset !important;
    font-family: var(--headingFont) !important;
    padding: 5px 30px !important;
    margin-top: 20px;
    border: unset !important;
} */